Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005605TestLinkLocalizationpublic2013-04-02 19:292013-05-22 20:55
Reporterzephyr974 
Assigned Tofman 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005605: Errors in the French localization files.
DescriptionSeveral minors mistakes was in the french localization files of TL:
-description.php
-strings.txt
-texts.php

These were mainly little typing errors, or grammar/orthographs mistakes...
Additional InformationI took my day to identify and correct thoses mistakes.
You will find, attached to the issue, some new localization files corrected.
Just minors modifications.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon description.php [^] (17,663 bytes) 2013-04-02 19:29
txt file icon strings.txt [^] (168,443 bytes) 2013-04-02 19:30 [Show Content]
? file icon texts.php [^] (30,295 bytes) 2013-04-02 19:30

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-02 19:29 zephyr974 New Issue
2013-04-02 19:29 zephyr974 File Added: description.php
2013-04-02 19:30 zephyr974 File Added: strings.txt
2013-04-02 19:30 zephyr974 File Added: texts.php
2013-05-19 09:50 fman Status new => resolved
2013-05-19 09:50 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-19 09:50 fman Resolution open => fixed
2013-05-19 09:50 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker